Signaler

Adblock plus / ghostery firefox 3.6.19 leopard ppc [Fermé]

Posez votre question harlock59 - Dernière réponse le 7 oct. 2012 à 14:19 par Sanspseudo
Bonjour,

je n'arrive pas à installer adblock plus ni ghostery sur firefox 3.6.19 car il y a une incompatibilité de versions...

vous pouvez me répondre sur ce forum ou sur
<a href="http://forum.macbidouille.com/index.php?showtopic=363229&st=0&gopid=3665073&#entry3665073">ici</a> 


Afficher la suite 
Utile
+0
plus moins
Bonjour,


Vous avez essayé d'installer les anciennes versions ?

par exemple, celles-ci:

https://addons.mozilla.org/fr/firefox/addon/adblock-plus/versions/2.0.3

https://addons.mozilla.org/fr/firefox/addon/ghostery/versions/2.7.2


Bonne journée
Indiquez toujours le modèle exact de votre ordi. et la version exacte de son OS !
Francis Sanspseudo - iMac Intel Core2Duo-Mac OS 10.8 + iMac-G5

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !